/* -------------------------------------------------------------- */
/* MASTER STYLESHEET
/* -------------------------------------------------------------- */

/* -------------------------------------------------------------- */
/* = GLOBAL
/* -------------------------------------------------------------- */

body { 
	position: relative;
	font-size: 75%;
	line-height: 18px;
	font-family: 'Lato', sans-serif;
}

strong, b { font-weight: bold; }
em, i { font-style : italic; }

a:link 		{ text-decoration: underline; color: #f26622; }
a:visited	{ text-decoration: underline; color: #f26622; }
a:hover 	{ text-decoration: underline; color: #74b916; }
a:active 	{ text-decoration: underline; color: #74b916; }

a:link, a:visited, a:hover, a:active {
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#wrapper {
	position: relative;
	width: 963px;
	margin: auto;
} 

/* Supersized - Fullscreen Slideshow jQuery Plugin */
/* The background image can be changed in the assets/includes/scripts.htm file */
/* Site	: www.buildinternet.com/project/supersized */
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/progress.gif) no-repeat center center;}
#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }
#supersized a { z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; display:block; }
#supersized a.image-loading { background:#111 url(../images/progress.gif) no-repeat center center; width:100%; height:100%; }
/* end supersized css */

#stripes {
	width: 100%;
	height: 10px;
	background: url(../images/top-stripes.png) top center repeat-x transparent;
}

/* -------------------------------------------------------------- */
/* = HEADER
/* -------------------------------------------------------------- */

#header {
	position: relative;
	margin: 40px 0 0 0;
}

	#header #logo {
		position: relative;
		z-index: 200;
	}

		#header #logo a {
			position: absolute;
			top: -1px;
			right: 0px;
			background: url(../images/logo_jad-agriculture.png) no-repeat top left transparent;
			width: 176px;
			height: 118px;
			border: 0;
			margin: 0;
			text-indent: -3333px;
		    text-decoration: none;
		}
		
		#header #logo a:hover {
		    text-decoration: none;
			border-top: 10px solid #f26522;
		}
		
/* -------------------------------------------------------------- */
/* = NAVIGATION
/* -------------------------------------------------------------- */	

#menu_main {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 48px;
	margin: 35px 0 20px 0;
	font-family: 'Amaranth', sans-serif;
	text-transform: uppercase;
	font-size: 140%;
	background-color: #f79239;
	border-bottom: 10px solid #f26522;	
	z-index: 1;
}

	#menu_main>ul>li {
		float: left;
		display: inline !important;
	}

	#menu_main>ul>li>a {
		float: left;
		display: inline-block;
		padding: 35px 9px 15px 9px;
		margin: -20px 0 0 0;
		color: #fff;		
		letter-spacing: -0.5px;
		letter-spacing: -0.6px\9; /* IE9 */	
		text-decoration: none;
	}
		#menu_main>ul>li:last-child a {
			margin-right: 12px;
		}
	
	#menu_main ul li a:hover, #menu_main>ul>li.active>a, #menu_main>ul>li>ul>li.active>a {
		background: url(../images/menu_top-slant.png) top right no-repeat transparent;
		background-size: 100%;
	}	
	
    #home #nav-home a,
    #about #nav-about a,
	#guarantee #nav-guarantee a,
	#livestock #nav-livestock a,
	#testimonials #nav-testimonials a,
	#partners #nav-partners a,
	#contact #nav-contact a {
		color: #fff !important;
		background: url(../images/menu_top-slant.png) top right no-repeat transparent;
        background-size: 100%;		
	}
	
	/* Forces Safari and Chrome to play nice with the menu styles */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	a:link {
			-webkit-transition: none;
			-moz-transition: none;
			-o-transition: color 0 ease-in;
			transition: none;
		}			
		#menu_main>ul>li>a {
			font-size: 105%;
			letter-spacing: -1px;
		}
		#menu_main>ul>li:last-child a {
			padding-right: 30px;
		}			
	}	

/* -------------------------------------------------------------- */
/* = CONTENT
/* -------------------------------------------------------------- */

#content {
	position: relative;
	margin: -10px 0 0 0;
	padding: 10px 10px 20px 20px;
	font-size: 120%;
	line-height: 22px;	
	letter-spacing: -0.05px;
	color: #181818;
	background: url(../images/white-transparency.png) repeat transparent;
	border-left: 10px solid #cfcfcf;
	box-shadow: 0 8px 10px -6px #999;
	-webkit-box-shadow: 0 8px 10px -6px #999;
}

	#content #feature-images img:first-child {
		margin: 0 9px 0 -10px;
	}
	
	#content #left {
		position: relative;
		float: left;
		width: 623px;
	}
		#content #left img {
			float: right;
			margin: 10px 0 10px 10px;
		}
		
	#content #right {
		width: 258px;
		margin: 8px 0 0 660px;
	}
		#content #right h1, #content #right h2, #content #right h3, #content #right h4 {
			width: 220px;
			height: 31px;
			margin: 0;
			padding: 7px 20px 0 20px;
			background: none #8dc73f;
		}
		#content #right.photos img {
			margin: 12px 0 0 0;
		}
		#content #right.photos p {			
			font-size: 85%;
			font-style: italic;
			line-height: 18px;
			margin: 0;
		}

	#content h1, #content h2, #content h3, #content h4 {
		display: inline-block;
		height: 46px;		
		padding: 7px 30px 0 35px;
		margin: 8px 0 -10px -40px;
		font-family: 'Amaranth', sans-serif;
		font-size: 125%;
		text-transform: uppercase;
		color: #fff;		
	}		
		#content h1 {
			width: 100%;
			background: url(../images/h1.png) top left no-repeat;
		}	
		#content h2 {
			background: url(../images/h2.png) top left no-repeat;
			margin: 15px 0 -10px -40px;
		}
		#content h3 {
			background: url(../images/h3.png) top left no-repeat;
		}
		#content h4 {
			background: url(../images/h4.png) top left no-repeat;
		}	
		
	#content strong, #content b {
		font-weight: bold;
	}
	
	#content p {
		margin-top: 0.5em;
	}
	
	#table p {
		margin-top: 1em;
	}
	
	#content ul, #content ol {
		margin-top: 1em;
		margin-bottom: 1em;
	}
	
	#content ul li {
		margin-left: 15px;
		list-style-type: circle;
		margin-bottom: 2px;
	}
		#content ul.checklist li {
			list-style: none;
			background: url(../images/icon_tick.png) top left no-repeat;
			padding-left: 25px;
			margin: 0 0 10px 2px;
		}
	
	#content ol li {
		margin-left: 20px;
		list-style-type: decimal;
	}

	#content blockquote {
		padding: 0px 15px 5px 20px;
		font-style: italic;
		margin-bottom: 1.8em;
		font-size: 120%;
		line-height: 1.4em;
		font-family: Georgia, "Times New Roman", Times, serif;
		border-top: 1px dotted #8bb936;
		border-bottom: 1px dotted #8bb936;
	}
	
	#content>img a {
		border: none;
	}
	
	/* Full width pages */	
	.full-width #content #left {
		float: none;
		width: 100%;
	}
   .full-width {
		float: none;
		width: 100%;
	}
	



/* Livestock showcase */

/*
	.style-of-repeat-sale {
		position: relative;
		display: inline-block;
		margin: 0 0 30px 0;
		clear: both;
	} 

	.style-of-repeat-sale h2 {
		display: block;
		width: 440px;
	}
	
	.style-of-repeat-sale p {
		padding-right: 5px;
	}
	
	
	.showcase .gallery {
		position: relative;
		float: right;
		margin: 4px 2px 0 0;
		width: 440px;
	}
		.showcase .gallery .thumbnails {
			clear: both;
		}
			.showcase .gallery .thumbnails img {
				margin: 0 0 10px 10px !important;
				
			}
			.showcase .gallery .thumbnails img:hover {
				border-top: 10px solid #f26622;
				margin-top: -10px !important;
			}
			
			.showcase .textarea {
				width: 460px;
				margin: 0 15px 0 0;
				float: left;
				position:relative;
			}
			
			.showcase .textarea img {
				float: left !important;
				margin: 5px 7px 0px 0px !important;
			}
			
			.showcase .textarea .contact {
				height: 10px;
				margin: 0;
				padding: 0;
			}
			
			.showcase .textarea .contact p {
				padding: 55px 0 5px 0;
			}
			
			.showcase .textarea .contact img {
				float: right !important;
				margin: 0;
			}
	
*/
	.showcase {
		position: relative;
		display: inline-block;
		margin: 0 0 30px 0;
		clear: both;
	}
	.showcase h2 {
		display: block;
		width: 440px;
	}
	.showcase p {
		padding-right: 5px;
	}
	.showcase .gallery {
		position: relative;
		float: right;
		margin: 4px 2px 0 0;
		width: 440px;
	}
		.showcase .gallery .thumbnails {
			clear: both;
		}
			.showcase .gallery .thumbnails img {
				margin: 0 0 10px 10px !important;
				
			}
			.showcase .gallery .thumbnails img:hover {
				border-top: 10px solid #f26622;
				margin-top: -10px !important;
			}
			
			.showcase .textarea {
				width: 460px;
				margin: 0 15px 0 0;
				float: left;
				position:relative;
			}
			
			.showcase .textarea img {
				float: left !important;
				margin: 5px 7px 0px 0px !important;
			}
			
			.showcase .textarea .contact {
				height: 10px;
				margin: 0;
				padding: 0;
			}
			
			.showcase .textarea .contact p {
				padding: 55px 0 5px 0;
			}
			
			.showcase .textarea .contact img {
				float: right !important;
				margin: 0;
			}

     .dollar-sign-container {
		 width: 933px;
 		 background: url(../../client-assets/images/livestock/dollar-sign.png) top right no repeat;
		 z-index: 250;
	 }
	 
	 #for-sale-heading-container {
			background: url(../images/h1.png) top left no-repeat;
			height: 46px;		
		    margin: 8px 0 -10px -40px;
   	        padding: 7px 10px 0 35px;
		}
		
	#for-sale-heading-container-dollar-sign {
		    background: url(../../client-assets/images/livestock/dollar-sign.png);
			background-repeat: no-repeat;
			background-position: top right !important;
			padding: 0;
			margin: -20px 0 0px 0;
		 	
	}
	
	#for-sale-heading-container	h1 {
		    background: none;
			padding: 0;
			margin: 20px 0 0 0;
		 	
	}
	
/*Showcase 2*/
.showcase-2 {
		position: relative;
		display: inline-block;
		margin: 0 0 30px 0;
		clear: both;
	}
	.showcase-2 h2 {
		display: block;
		width: 100%;
	}
	.showcase-2 p {
		padding-right: 5px;
	}

			.showcase-2 .textarea {
				width: 100%;
				margin: 0 15px 0 0;
				float: left;
				position:relative;
			}
			
			.showcase-2 .textarea img {
				float: left !important;
				margin: 5px 7px 0px 0px !important;
			}
			
			.showcase-2 .textarea .contact {
				height: 10px;
				margin: 0;
				padding: 0;
			}
			
			.showcase-2 .textarea .contact p {
				padding: 55px 0 5px 0;
			}
			
			.showcase-2 .textarea .contact img {
				float: right !important;
				margin: 0;
			}
	
	

/* -------------------------------------------------------------- */
/* = FOOTER
/* -------------------------------------------------------------- */

#footer {
	position: relative;
	margin: 10px 0 10px 0;
	background: url(../images/white-transparency.png) repeat transparent;
	border-left: 10px solid #165fba;
	box-shadow: 0 8px 10px -6px #666;
	-webkit-box-shadow: 0 8px 10px -6px #666;	
}

	#footer #facebook, #footer #footer-menu, #footer #enewsletter { 
		position: relative;
		float: left;
		margin: 10px 0 20px 8px;
	}
		#footer #facebook {	width: 25%; margin-bottom: 10px; }
		#footer #footer-menu { width: 44.25%; }
		#footer #enewsletter { width: 28%; margin-left: 10px; }
	
	#footer h4 {
		width: 100%;		
		height: 38px;		
		padding: 15px 20px 0 40px;
		font-family: 'Lato', sans-serif;
		font-size: 115%;
		text-transform: uppercase;
		color: #fff;
	}
		
	/* Facebook Feed */	
	#footer #facebook h4 {
		margin: 0 0 10px -28px;			
		background: url(../images/h4-facebook.png) top left no-repeat;
	}
	.feedburnerFeedBlock {
		position: relative;
		font-size: 0.9em;
		margin: -20px 10px 10px 12px;
		height: 190px !important;
		overflow: scroll !important;
	}
	.feedburnerFeedBlock .headline a {
		display: inline-block;
		max-height: 30px;
		overflow: hidden;
		margin: 5px 0 0 !important;
		color: #2f6df2;
		font-weight: bold;
		text-decoration: none;
		line-height: 16px;
	}
		.feedburnerFeedBlock .headline a:hover {
			color: #f26522;
		}

	.feedburnerFeedBlock ul {
		margin: 0;
	}
		.feedburnerFeedBlock ul li {
			list-style: none;
			margin: 0;
			padding: 0.5em 0 !important;
		}
	.feedburnerFeedBlock #creditfooter {
		margin: 3em 0 0 0;
		display: none;
	}		
	.feedburnerFeedBlock .feedTitle { display: none !important; }

	/* Footer Menu */		
	#footer #footer-menu h4 {
		width: auto;
		padding: 15px 0 0 30px;
		background: url(../images/h4-footer-menu.png) top right no-repeat;
	}
		#footer #footer-menu p {
			float: left;
			width: 40%;
			padding: 0 0 10px 30px;
			font-style: italic;
			color: #f26522;
		}
			#footer #footer-menu p a {
				text-transform: uppercase;
				color: #000;
				text-decoration: none;
				font-style: normal;
			}
			#footer #footer-menu p a:hover {
				padding: 3px;
				color: #fff;
				background-color: #f26522;
			}
		
	/* MailChimp eNewsletter signup */
	#footer #enewsletter h4 {
		padding: 15px 0 0 18px;
		background: url(../images/h4-enewsletter.png) top left no-repeat;
	}
	#footer #enewsletter p {
		padding: 0 10px 10px 17px;
	}
	#mc_embed_signup form {
		padding: 0px;
		margin: 0 0 0 15px;
	}
		#mc_embed_signup label {
			float: left;
			width: 70px;
			font-size: 100%;
			font-weight: normal;
			clear: both;
		}
		#mc_embed_signup input, #mc_embed_signup input.email {
			width: 60%;
			padding: 2px;
			margin: 0 0 5px 0;
			font-family: 'Lato', sans-serif;
			color: #fff;
			background-color: #76b425;
			border: none !important;
		}
			#mc_embed_signup input:focus {
				background-color: #0d4823;
			}
		#mc-embedded-subscribe {
			width: auto !important;
			margin: 0 0 0 152px !important;
			margin: 0 0 0 158px\9 !important;			
			padding: 5px !important;
			font-size: 90%;
			text-transform: uppercase;
			font-weight: bold;
		}
		#mc_embed_signup .subscribe:hover {
			cursor: pointer;
			background-color: #0d4823;
		}
		/* Safari and Chrome styles */
		@media screen and (-webkit-min-device-pixel-ratio:0) {		
			#mc-embedded-subscribe {
				margin: 0 0 0 157px !important;
			}
		}
	/* Site credit */
	
	#credits {
	margin: 10px 0 20px 0;
	width: 953px;
	background: url(../images/white-transparency.png) repeat transparent;
	border-left: none;
	height: 16px;
	padding: 2px 5px 4px 5px;
}

	
	.site-credit {
		float: right;
		color: #666;
		margin-right: 10px;
		width: 30%;
	}
	
	.site-credit p {
		text-align: right;
	}
	
		.site-credit a {
			color: #666;
			text-decoration: none;
		}
			.site-credit a:hover {
				background-color: #f26522;
				color: #fff;
				padding: 3px;
			}
		.site-credit2 {
		float: left;
		color: #666;
		margin-left: 10px;
		width: 60%;
	}

			
/* -------------------------------------------------------------- */
/* = HOMEPAGE STYLES
/* -------------------------------------------------------------- */

#home #left {
	position: relative;
	float: left;
	width: 256px;
	margin: -10px 0 0 0;
}

	#home #biography {
		position: relative;
		font-size: 100%;
		line-height: 17px;
		color: #1d1d1d;
		text-align: right;
		border-left: 10px solid #80ba34;	
		background: url(../images/white-transparency.png) repeat transparent;
	}
		#home #biography h3, #home #news h3 {
			position: absolute;
			left: -80px;
			top: 328px;
			font-family: 'Amaranth', sans-serif;		
			font-size: 148%;
			color: #80ba34;
			text-transform: uppercase;
			-webkit-transform: rotate(90deg); 
			-moz-transform: rotate(90deg);
			-ms-transform: rotate(90deg);			
		}
		#home #biography p {
			padding: 10px 20px 10px 30px;
		}
		#home #biography .block-link {
			padding: 5px 10px 7px 10px;
			margin: 0 0 10px 0;
		}
		
	#home #news {
		position: relative;
		padding: 20px 30px 8px 40px;
		margin: 10px 0 0 0;
		font-size: 108%;
		border-left: 10px solid #f26522;	
		background: url(../images/white-transparency.png) repeat transparent;		
	}
		/* See class stacked with #home #biography h3 for the other styles */
		#home #news h3 {
			left: -84px;
			top: 103px;
			color: #f26522;
		}	
		#home #news h4 {
			color: #f26522;
			font-size: 115%;
			font-weight: bold;
		}
		#home #news p {
			font-size: 95%;
			line-height: 16px;
			margin: 0 0 15px 0;
		}

#home #right {
	margin: -10px 0 0 269px;
	width: 634px;
}
	#slideshow {
		width: 694px;
		height: 288px;
		overflow: hidden !important;
	}
	
	#slideshow img {
		border: 10px solid #fff;
	}
	#home #content {
		width: 100%;
		height: auto;
		padding: 2px 30px 0 30px;
		border: none;
		background: url(../images/white-transparency-homepage.png) top left repeat-x transparent;
	}
		#home #content h1 {
			width: auto;
			font-family: 'Lato', sans-serif;
			font-size: 145%;
			padding: 9px 30px 0 38px;
			background-image: url(../images/h1-homepage.png);
		}

#home .button {
	position: relative;
	float: left;
	width: 246px;
	margin: 12px 0 0 0;
	background-position: top right;
	background-repeat: no-repeat;
}
	#home .button p {
		line-height: 16px;
		font-size: 120%;
		padding: 12px 0 5px 5px;
		color: #fff;
		letter-spacing: -0.02em;
	}
	#home .button .call-to-action {
		position: absolute;
		white-space: nowrap;
		text-transform: uppercase;
	}
		#home .button .call-to-action strong, #home .button .call-to-action a {
			margin: 0 0 0 2px;
			font-size: 26px;
			line-height:26px;
			color: #fff;
			text-decoration: none;
			font-weight: bold;
		}
			#home .button .call-to-action a:hover {
				text-decoration: underline;
			}
	#home #green {
		height: 90px;		
		background-image: url(../images/homepage_contact-justin.png);
		border-left: 10px solid #0d4823;
	}
			#home #green .call-to-action {
				bottom: 9px;				
				left: 10px;
			}
	#home #orange {
		height: 90px;
		background-image: url(../images/homepage_sales.png);
		border-left: 10px solid #f26522;
		padding-top: 4px;
	}
		#home #orange .call-to-action {
			bottom: 6px;
			left: 10px;
			letter-spacing: -0.5px;			
		}
		
/* -------------------------------------------------------------- */
/* = MISC
/* -------------------------------------------------------------- */

/* float clearing for IE6 */
* html .clearfix {
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix {
	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.float-left {
	float: left !important;
	display: inline;
}

.float-right {
	float: right !important;
	display: inline;
}

.float-center {
	margin: auto !important;
}

.align-left {
	text-align: left !important;
}

.align-right {
	text-align: right !important;
}

.align-center {
	text-align: center !important;
}

hr {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #5d9dcf;
	background-color: transparent;
}

.big {
	font-size: 120%;
}

.small {
	font-size: 80%;
}

/* Apply the block-link class to the actual a href element */
.block-link {
	display: inline-block;
	width: auto;
	padding: 0 5px 3px 5px;
	text-align: center;
	background-color: #76b425;
	text-decoration: none !important;
	color: #fff !important;
}
	.block-link:hover {
		background-color: #0d4823;
	}
	
p.facebook, p.twitter, p.instagram {
	padding: 3px 0 5px 42px;
	background-position: top left;
	background-repeat: no-repeat;
}
	p.facebook {
		background-image: url(../images/icon_facebook-2.png);
	}
	p.twitter {		
		background-image: url(../images/icon_twitter-2.png);
	}
	p.instagram {		
		background-image: url(../images/icon_instagram-2.png);
	}

#footer #facebook ._2lqh { display: none; }

table {
	width: 95%;
	border: none;
}
	table tr {
		vertical-align: top;
	}
	table td.logo {
		padding: 4px 20px 10px 0;
	}
	table img {
		margin: 0 !important;
	}
	table td.logo img {
		padding: 10px;
		border: 5px solid #ccc;		
		background-color: #fff;
	}
		table td.logo img:hover {
			border: 5px solid #f26522;
		}
	
#print-logo {
	display: none;
}

.to-do *, *.to-do {
	color: #fff !important;
	font-style: italic;
	text-shadow: 2px 2px 4px #000000;
	background-color: #F33;
	padding: 10px;
	line-height: 18px !important;
}

/* Testimonials */
.style-of-repeat-testimonial {
	padding-bottom: 20px;
	padding-top: 20px;
	width: 100%;
	clear: both;
}
.text-only td {
	padding-right: 20px;
}
.style-of-repeat-testimonial td.headshot {
	padding: 4px 2px 10px 50px;
}
table td.headshot img {
		margin: 12px 0 0 0;
		float: right;
	}
	
.style-of-repeat-testimonial table {
	width: 100% !important;
}

.style-of-repeat-testimonial .bottom-border {
	border-bottom: 3px solid #f79239;
}
.clear {
	clear: both !important;
	width: 100%;
}
#contact #content #left {
	min-height: 600px;
}
#about #content #left {
min-height: 1769px;
}
#about #content {
min-height: 1769px;
}

#guarantee #content #right {
min-height: 692px;
}